Bug 157603 - Install GRUB in Bootpartition fails, ever MBR used
Install GRUB in Bootpartition fails, ever MBR used
Status: CLOSED DUPLICATE of bug 151204
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-12 23:21 EDT by Helmut Blatter
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 01:28:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Helmut Blatter 2005-05-12 23:21:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
I've a PC with Windows XP and 3 Linux-Distributions. I'm using Bootmagic in MBR. I want to locate FC4 in hda9 with GRUB in Bootpartition. FC4-DVD ever installs GRUB to MBR.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. I manualy set FC4 (root) to hda9 with formating ext3
2. With extended Bootparameters it is possible to klick GRUB to hda9
3. Completition of installation with standards of germany
  

Actual Results:  FC4-GRUB is in MBR

Expected Results:  My Windows-Bootmanager Bootmagic should be in MBR and FC4-GRUB in hda9

Additional info:

After completition of installation I made a reconstruction of Bootmagic and started FC4-DVD again. Now I wanted to repair my FC4-Installation and klicked new Bootloader. I klicked to install GRUB in Bootpartition but afterwards I've got the message nothing done, because there are no changes. This is remarkable, because there is no Bootloader in hda9 and Bootmagic in MBR.
Comment 1 Marius Andreiana 2005-05-13 01:28:55 EDT
This is fixed in rawhide. Would be great if you could test the fix by installing
again from rawhide (http/ftp install) with boot.iso from rawhide.

*** This bug has been marked as a duplicate of 151204 ***

Note You need to log in before you can comment on or make changes to this bug.